@font-face {
    font-family: 'Funisox Font';
    src: url('../fonts/FunisoxBlack.eot');
    src: url('../fonts/FunisoxBlack.eot') format('embedded-opentype'),
    url('../fonts/FunisoxBlack.woff2') format('woff2'),
    url('../fonts/FunisoxBlack.woff') format('woff'),
    url('../fonts/FunisoxBlack.ttf') format('truetype'),
    url('../fonts/FunisoxBlack.svg#FunisoxBlack') format('svg');
    font-weight: 900;
}

@font-face {
    font-family: 'Funisox Font';
    src: url('../fonts/FunisoxBold.eot');
    src: url('../fonts/FunisoxBold.eot') format('embedded-opentype'),
    url('../fonts/FunisoxBold.woff2') format('woff2'),
    url('../fonts/FunisoxBold.woff') format('woff'),
    url('../fonts/FunisoxBold.ttf') format('truetype'),
    url('../fonts/FunisoxBold.svg#FunisoxBold') format('svg');
    font-weight: 700;
}

@font-face {
    font-family: 'Funisox Font';
    src: url('../fonts/FunisoxRegular.eot');
    src: url('../fonts/FunisoxRegular.eot') format('embedded-opentype'),
    url('../fonts/FunisoxRegular.woff2') format('woff2'),
    url('../fonts/FunisoxRegular.woff') format('woff'),
    url('../fonts/FunisoxRegular.ttf') format('truetype'),
    url('../fonts/FunisoxRegular.svg#FunisoxRegular') format('svg');
    font-weight: 600;
}

@font-face {
    font-family: 'Funisox Font';
    src: url('../fonts/FunisoxLight.eot');
    src: url('../fonts/FunisoxLight.eot') format('embedded-opentype'),
    url('../fonts/FunisoxLight.woff2') format('woff2'),
    url('../fonts/FunisoxLight.woff') format('woff'),
    url('../fonts/FunisoxLight.ttf') format('truetype'),
    url('../fonts/FunisoxLight.svg#FunisoxLight') format('svg');
    font-weight: 400;
}
